fbpx

Kritisk sårbarhet i vanligt förekommande Apache-biblioteket (Log4j)

dec 15, 2021

Cert.se, med uppgift att stödja samhället i arbetet med att hantera och förebygga IT-incidenter, har gått ut med viktig information som klassificerats som högrisk.

Meddelandet handlar om kritisk sårbarhet i Apache-biblioteket Log4j, som är ett vanligt förekommande bibliotek för loggning i Java-baserade produkter utvecklade av Apache-Foundation.

Här kan du läsa det kritiska meddelandet i sin helhet:
https://cert.se/2021/12/kritisk-sarbarhet-i-apache-log4j

Vi på Teleservice analyserar våra tjänster, produkter och system som kan vara påverkade och är i full gång med att uppdatera dem. Upptäcker vi att du som IT-kund till oss skulle vara drabbad hör vi givetvis av oss till er omgående.

Senaste nytt

Jag älskar att överträffa kundens förväntningar!

Jag älskar att överträffa kundens förväntningar!

Filip Svensson jobbar som servicetekniker på Teleservice. Hans huvuduppgift är att åka ut till våra bredbandskunder som gjort en felanmälan, men för Filip handlar hans jobb om mycket mer. Han brinner för att ta hand om våra kunder och att se till så de känner sig...

Insamling för Ukraina

Insamling för Ukraina

Det som händer i Ukraina är helt ofattbart och drabbar civilbefolkningen mycket hårt. Teleservice har startat intern insamling för UkrainaUnder mars månad har vi på Teleservice en intern insamling hos UNHCR för att stödja det humanitära arbetet i det krigsdrabbade...